/*
.breadcrumbs { color:#FFFFFF; }
.breadcrumbs a, a.blue:hover { color:#9FDCE1; }
*/
.xftable_back { background-color:#DDDDDD; }
.ftd_groupheader { background-image: url(../artwork/header_tint.gif); color: #FFFFFF; font-size: 16px; height: 35px; }
.ftd_groupheader a, .ftd_header a { color: #FFFFFF; }
.ftd_head { background-image: url(../artwork/light_tint.gif); color: #333333; padding:3px; background-color:#CCC; }
.ftd_header { color: #FFFFFF; background-image: url(../artwork/header_tint.gif); }
.ftd_foot { background-image: url(../artwork/light_tint_bottom.gif); color: #333333; padding:3px; }

.ftd_row1, td.ftd_row1, .ftd_row2, td.ftd_row2, .ptools { font-size: 12px; color: #000000; background-color: #DCDDE7; background-color: #FDFDFD; }
.ftd_row1 { background-color: #FFFFFF; font-size:14px;}
.ftd_row2 { background-color:#F5F5F5 !important; font-size:14px; }
.postcontent {line-height:160%; }
.ftd_row1 p, .ftd_row2 p, .ftd_row2 li { font-size:14px; }
td.ftd_row1 a, td.ftd_row2 a {  }
a.forum, a.forumnew, .memberinfo a, .ptools a { text-decoration: none; }
a.forum { color:#000; }
.ftd_row1 a, .ftd_row2 a { font-weight:bold; }
.ftd_row1 a:hover, .ftd_row2 a:hover {  }
a.forumnew { font-weight: bold; }
a.threadlist { font-size:15px; }
a.blk, .ftd_foot a { color:#111 !important}
.xftable_back a:hover, .memberinfo a:hover { text-decoration:underline; }
.fthread { font-size: 14px; font-weight: bold; text-decoration:none !important; }
.fthread.read { color: #666666; }
.fheading { font-size: 14px; color: #FFFFFF; }
.threadtitle { font-size:24px; margin-bottom:10px; }

.fuserstats { font-size: 10px}
.postheaderl .fuserstats { float:right; }
.fuserstats a { text-decoration: none; }
.fuserstats a:hover { text-decoration: hover; }
.moderateflag { text-align:right; margin-top:3px; color:#999; }

.navnum, .navnumactive, .navnuminactive { background-color: #CECECE; border: 1px solid #333333; padding: 1px 3px 0px 3px; margin-top:1px; margin-bottom:0px; line-height:18px; }
.navnum a { color:#000; }
.navnumactive { background-color: #FFFFFF; color: #990000; }
.navnuminactive { background-color: #CCCCCC; color: #999999; }
.navnum a:hover { color: #000000; text-decoration: underline; }
.navnumsmall { background-color: #CECECE; border: 1px solid #666666; padding: 0px 2px; font-size: 10px; }
.navnumsmall a:hover { color: #000000; text-decoration: underline; }

/*	thread styles */
.forumpost.naughtystep { margin-left:100px; border:10px solid #F93; }
.forumpost.tobemoderated { margin-left:0px; border:10px solid #C00; }
.moderationpanel { font-size:16px; text-align:center; padding:8px; }
.followthread { float:right; font-size:14px; color:#BBB; padding:2px 5px 2px 5px; line-height:20px; margin-left:20px; background-color:#000; text-align:center }
.followthread a { color:#FFF }
.ftd_row2 div.ftd_row1 { margin-left:126px; padding:3px; }
.ftd_row2 h2, .ftd_row1 h2 { font-size:16px; }
.postheaderl { font-size: 12px; color: #000000; background-color: #BCBCBC; border-top: 1px solid #EEEEEE; padding:3px; }
.postheaderl a:hover { color: #000000; text-decoration: underline; }
.memberinfo { float:left; width:120px; padding:3px; overflow-x:hidden; z-index:90; }
.memberinfo a { text-decoration:none; }
.avatarimg { width:100px; height:100px; overflow:hidden; }
.sig { padding-top:3px; border-top:1px dotted #999999; margin-top:5px; bottom:0px;}
.sig p { margin-top:0px; }
.ptools { text-align:right; padding:3px; border-top:1px solid #CCCCCC; margin-bottom:7px; }
.ptools div { float:left; font-size:10px; color:#999; }
.ptools .pm { width:125px; z-index:90; text-align:left; font-size:11px; }
.ptools img { vertical-align:middle; }
.glow { color: #FF0000; background-color: #FFFF00; }
.quotetop { background-color: #666666; color: #FFFFFF; margin: 5px 2px 0px 10px; padding: 3px; border:1px solid #000000; border-left-width: 3px; border-bottom-style: none; }
.quotetext { background-color: #FFFFFF; margin:0px 2px 5px 10px; padding: 3px; border:1px solid #000000; border-left-width: 3px; border-top-style: none; border-right-style: dashed; border-bottom-style: dashed; }
.spanhandle { font-weight: bold; color: #FFFF99; }
a.quotelink { color: #FFFF99; font-size: 10px; }
.quickreply { font-size:14px; line-height:170%; }
/* end */

